package vn.azteam.tpf.service.dto;

import java.io.Serializable;

public class TBActivityExtendTypeDropDownDTO implements Serializable {
    private Long Id;

    private String Name;

    private String Description;

    public Long getId() {
        return Id;
    }

    public void setId(Long id) {
        Id = id;
    }

    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }

    public String getDescription() {
        return Description;
    }

    public void setDescription(String description) {
        Description = description;
    }
}
